
* [[file:~/Documents/OrgProjects/tfm/presentacion/tfm_presentacion.org][~/Documents/OrgProjects/tfm/presentacion/tfm_presentacion.org]]

** [[file:~/Documents/OrgProjects/tfm/presentacion/tfm_presentacion.org::**%20Contexto%20extendido%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20:annotated:][** Contexto extendido         ...]]



** [[file:~/Documents/OrgProjects/tfm/presentacion/tfm_presentacion.org::**%20Introducci%C3%B3n%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20%20:annotated:][** Introducción               ...]]



** [[file:~/Documents/OrgProjects/tfm/presentacion/tfm_presentacion.org::#%20Options%20!!!][# Options !!!]]

See link [[info:org#Export%20settings]["Options Export settings"]]

** [[file:~/Documents/OrgProjects/tfm/presentacion/tfm_presentacion.org::#%20Global%20Initialization%20!!!][# Global Initialization !!!]]

Setup in this link [[info:emacs#Directory%20Variables]["Per Directory Variables"]] @ this file [[file:.dir-locals.el::(]["dir-locals"]]

